using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;
using Telerik.Web.UI;

public partial class _Default : System.Web.UI.Page
{
    protected void Page_Init(object sender, EventArgs e)
    {
        btnShowHideGrid.Click += new EventHandler(btnShowHideGrid_Click);
    }

    protected void btnShowHideGrid_Click(object sender, EventArgs e)
    {
        if (RadGrid1.Style["display"] != null && RadGrid1.Style["display"].ToString() == "none")
            RadGrid1.Style["display"] = "";
        else
            RadGrid1.Style.Add("display", "none");   
        
    }




}
